<bugID>575235<Summary>Bookmarks Widget is missing "Bookmark This Page" item</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; WOW64; en-US; rv:1.9.3a6pre) Gecko/20100627 Minefield/3.7a6pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.1; WOW64; en-US; rv:1.9.3a6pre) Gecko/20100627 Minefield/3.7a6pre

... Which makes it practically useless. Needs to be added before Beta 1.

Reproducible: Always</Description></bugID>